﻿<?xml version="1.0" encoding="utf-8"?><!DOCTYPE xsl:stylesheet  [
	<!ENTITY nbsp   "&#160;">
	<!ENTITY copy   "&#169;">
	<!ENTITY reg    "&#174;">
	<!ENTITY trade  "&#8482;">
	<!ENTITY mdash  "&#8212;">
	<!ENTITY ldquo  "&#8220;">
	<!ENTITY rdquo  "&#8221;"> 
	<!ENTITY pound  "&#163;">
	<!ENTITY yen    "&#165;">
	<!ENTITY euro   "&#8364;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="utf-8" doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"/>
<xsl:template match="/">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <style type="text/css">
  body, th { font-family:tahoma, verdana, arial, helvetica, sans; font-weight:normal; font-size:9pt; }
body { margin:0; background-color:#DDF; padding:10px; }
p { margin:0 }
a { text-decoration:none;  background-color:Transparent; color:#05F; }
a:visited { color:#55F; }
a:hover { background-color:#EEF; }
img { border-style:none }
td { font-size:10pt; background:#FFF; border:1px solid #BBF }
td img { vertical-align:top }
th, th a, th a:visited { color:#555; font-size:13pt; font-weight:bold; padding-bottom:0; }
#foldercomment { font-size:10pt; color:#888; background:#EEE; padding:3px; border:1px solid #DDD; border-bottom:3px solid #DDD; margin-top:2px; }
#tools { text-align:right; font-size: 8pt; }
#folder, .big { font-size:14pt; font-weight:bold;  }
#folderlabel, #folderstats, #footer { font-size: 8pt; }
#body {
  border-bottom: 4px solid #BBF;
     border-top: 4px solid #BBF;
    border-left: 1px dotted #BBF;
   border-right: 1px dotted #BBF;
  background:#F3F3FF;
  padding:15px;
  margin:15px;
}
.comment { font-size:7pt; color:#888; background:#EEE; padding:3px; border:1px solid #DDD; margin-top:2px; }
.button { float:right; padding:5px; padding-top:7px; margin:15px; border:2px solid black; background:white; font-size:8pt; font-weight:bold; }
.button img { vertical-align:text-bottom; }
.flag { font-weight:bold; font-size:8pt; background:white; color:red; text-align:center; border:1px solid red; }


  </style>
<title>文件服务器 米花网 www.mihua.net</title>
</head>

<body>
<p>已上传文件列表：</p>
<table width="100%" border="1">
      <tbody>
        <tr>
          <th width="24%">文件名称</th>
          <th width="32%">大小</th>
          <th width="44%"><div align="center">下载</div>            </th>
        </tr>
		<xsl:for-each select="/FileUpload/Voice">  
        <tr>
          <td>
            <div align="center"><xsl:value-of select="Name"/></div></td>
          <td align="right"><div align="center"><xsl:value-of select="Size"/></div></td>
          <td align="center">
		  <a title="下载">
            <xsl:attribute name="href">upload/<xsl:value-of select="Name"/></xsl:attribute>
			下载		  </a>						 
	   </td>
          </tr>
		</xsl:for-each>
      </tbody>
    </table>
   <p>&nbsp;</p>
   <p>发送文件：</p>
   <form action="?Option=Upload" method="post" enctype="multipart/form-data" name="Upload">
   
    <input name="Upload" type="file" id="Upload" size="30" />        
	&nbsp;&nbsp; 
	<input type="submit" name="Submit" value="提交"/>
   </form>
</body>
</html>
</xsl:template>
</xsl:stylesheet>